绿盟科技互联网安全威胁周报NSFOCUS -2019-41

截止到2019年10月12日,绿盟科技漏洞库已收录总条目达到44559条。本周新增漏洞记录48条,其中高危漏洞数量16条,中危漏洞数量23条,低危漏洞数量8条。

Joomla! CMS 3.0.0版本到 3.4.6 版本(2012 年9月至 2015年12 月发布)中发现的一处PHP对象注入导致的远程代码执行,漏洞验证程序已发布。存在该漏洞的Joomla! 版本虽然不是很多,但是由于利用完全独立于环境,所以使其影响范围有所扩大。 阅读全文 “绿盟科技互联网安全威胁周报NSFOCUS -2019-41” »

【威胁通告】Joomla! 内容管理系统远程代码执行漏洞

近日,国外安全研究人员 Alessandro Groppo在博客中公布了一个存在于内容管理系统 Joomla! 早期版本中的远程代码执行漏洞。该漏洞是研究人员在 Joomla! CMS 3.0.0.版本到 3.4.6 版本(2012 年9月至 2015年12 月发布)中发现的一处PHP 对象注入导致的远程代码执行,漏洞验证程序已发布。 阅读全文 “【威胁通告】Joomla! 内容管理系统远程代码执行漏洞” »